
    @font-face {
      font-family: PoppinsBlack;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Black.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsBlackItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-BlackItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsBold;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Bold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsBoldItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-BoldItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsExtraBold;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-ExtraBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsExtraBoldItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-ExtraBoldItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsExtraLight;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-ExtraLight.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsExtraLightItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-ExtraLightItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Italic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsLight;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Light.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsLightItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-LightItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsMedium;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Medium.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsMediumItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-MediumItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsRegular;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Regular.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsSemiBold;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-SemiBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsSemiBoldItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-SemiBoldItalic.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsThin;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-Thin.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: PoppinsThinItalic;
      font-style: normal;
      font-weight: normal;
      src: url('./fonts/Poppins-ThinItalic.ttf')
        format('truetype');
    }
  